/* CSS 株式会社ナンクル様 (C)2008 C-point Corp. */


/* HTMLタグ設定 */
body {
	background-color: #FF6400;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #993300;
	background-image: url(http://img02.ti-da.net/usr/nancle/bg_body.gif);
	background-repeat: repeat-x;
}
img{
	border: none;
}
form{
	margin: 0px;
	padding: 0px;
}
label{
	font-weight: bold;
	letter-spacing: 0.2em;
	white-space: nowrap;
	text-align: right;
	font-size: 12px;
}
blockquote{
padding:10px;
background-color: #FFFFCC;
	font-size: 90%;
}



/* =================================== */
/* レイアウト設定 */
/* =================================== */

#container{
	text-align: left;
	padding: 0px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* ブログタイトル・概要 */
#banner{
	margin: 0px auto;
	overflow: hidden;
	color: #FFFFFF;
	width: 900px;
}

/* ブログの配置 */
#content{
	float: right;
	width: 670px;
	margin-right: 30px;
}

/* ブログ外枠 */
.blog{
	margin-top: 0px;
	margin-bottom: 15px;
	overflow: hidden;
	background-image: url(http://img02.ti-da.net/usr/nancle/bg_blog.gif);
	color: #666666;
}

/* サイド（左サイド） */
#links{
	float: left;
	width: 220px;
	margin: 0px auto 10px 20px;
	font-size: 95%;
	padding: 10px;
}

/*フッタ*/
#footer {
	clear: both;
	background-color: #EB5000;
	padding: 15px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}

/* ************************************************ 
 *	メニュー設定
 * ************************************************ */
.siteMenu {
	height: 28px;
	width: 100%;
	margin: 0 0 20;
	padding: 0;
	display: block;
	clear: both;
}
.siteMenu ul {
	padding: 0px 0px 0px 2px;
	width: 1010px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}
.siteMenu li {
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	}
.siteMenu li a {
	display: block;
	width: 168px;
	height: 28px;
	text-indent: -9000px;
	background-image: url(http://img02.ti-da.net/usr/nancle/menubtn.gif);
	padding: 0;
	text-decoration: none;
	margin: 0px;
}

a#btnNews {
	background-position: 0 top;
}
a#btnNews:hover {
	background-position: 0 -28px;
}
a#btnInfo {
	background-position: -168px 0;
}
a#btnInfo:hover {
	background-position: -168px -28px;
}
a#btnScho {
	background-position: -336px 0;
}
a#btnScho:hover {
	background-position: -336px -28px;
}
a#btnLabel {
	background-position: -504px 0;
}
a#btnLabel:hover {
	background-position: -504px -28px;
}
a#btnBlog {
	background-position: -672px 0;
}
a#btnBlog:hover {
	background-position: -672px -28px;
}
a#btnTop {
	background-position: -840px 0;
}
a#btnTop:hover {
	background-position: -840px -28px;
}

/* ************************************************ 
 *	リンクカラーの設定
 * ************************************************ */

/* 全般 */
a{
	color: #fff;
}
a:link{
	color: #fff;
}
a:visited{
	color: #fff;
}
a:active{
	text-decoration: none;
	color: #fff;
}
a:hover{
	text-decoration: none;
	color: #fff;
}
/*　ブログ　*/
.blog a{
	color: #FF6600;
}
.blog a:link{
	color: #FF6600;
}
.blog a:visited{
	color: #FA9626;
}
.blog a:active{
	color: #EB5000;
}
.blog a:hover{
}

/* カレンダー */
.calendar a{color:#FF6400;}
.calendar a:link{color:#FF6400;}
.calendar a:visited{color:#FF6400;}
.calendar a:active{color:#FF6400;}
.calendar a:hover{color:#FF6400;}

/* 続きを読む */
.acontinues a{}
.acontinues a:link{}
.acontinues a:visited{}
.acontinues a:active{}
.acontinues a:hover{}

/* 次のページ・前のページ */
.amenu a{}
.amenu a:link{}
.amenu a:visited{}
.amenu a:active{}
.amenu a:hover{}

/* サイドバー */
.side a{}
.side a:link{}
.side a:visited{}
.side a:hover{}

.aside a{}
.aside a:link{}
.aside a:visited{}
.aside a:hover{}

/*　サイドタイトル　*/
.title a{
	text-decoration: none;
 	color: #FFF;
}
.title a:link{
	text-decoration: none;
 	color: #FFF;
}
.title a:visited{
	text-decoration: none;
	color: #FFF;
}
.title a:active{
	text-decoration: underline;
 	color: #FF6400;
}
.title a:hover{
	text-decoration: underline;
 	color: #FF6400;
}


/*　このページの上へ　*/
.aposted a{}
.aposted a:link{}
.aposted a:visited{}
.aposted a:active{}
.aposted a:hover{}

/*　トラックバック　*/
.atrackback-post a{}
.atrackback-post a:link{}
.atrackback-post a:visited{}
.atrackback-post a:active{}
.atrackback-post a:hover{}

/*　RSS　*/
.rss a:link{}
.rss a:visited{}
.rss a:hover{}
.rss a:active{}

/* Powered by てぃーだブログ */
.adFooter a{}
.adFooter a:link{}
.adFooter a:visited{}
.adFooter a:active{}
.adFooter a:hover{}

/* ************************************************ 
 *	バナー（ページ上部）の設定
 * ************************************************ */

/* ブログタイトル */
.blogtitle{
	font-size: 12px;
	margin: 5px 0px 15px;
	text-align: left;
	display: block;
	clear: both;
	width: 950px;
}

/* ブログ説明文 */
.blogtitle span{
	font-size: 10px;
	font-weight: normal;
	margin-left: 10px;
}

/* パン屑メニュー */
.topicpass {
	font-size: 10px;
	padding: 0;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 16px;
	vertical-align: bottom;
}

.infospace {
	width: 300px;
	text-align: left;
	float: right;
	font-size: 12px;
}
.infospace img {}
#titlebnr {
	float: left;
}

/* ************************************************ 
 *	記事の設定
 * ************************************************ */

/* 記事 */
.blogbody{
	overflow: hidden;
}

/* 記事タイトル */
.title{
	font-size: 100%;
	margin: 0px 0px 15px;
	color: #FFFFFF;
	background-image: url(http://img02.ti-da.net/usr/nancle/bg_title.gif);
	vertical-align: middle;
	text-align: center;
	width: 670px;
	padding-bottom: 8px;
	padding-top: 9px;
}
.title span{
	font-size: 80%;
margin-right:15px; 

}
/* 記事日付 */
.date{
	font-size: 12px;
	text-align: right;
	margin-right: 15px;
}

/* 記事本文 */
.main{
	padding: 10px;
	overflow: auto;
	font-size: 87%;
	line-height: 150%;
	width: 650px;
	clear: both;
	margin: 10px;
}


/* 記事本文内画像 */
.main img{
	margin: 5px;
}

/* 続きを読む */
.main-continues{}

/* 記事フッター */
.posted{
	padding-top: 10px;
	text-align: right;
	clear: both;
	font-size: 83%;
	color: #999999;
	margin-right: 15px;
	margin-left: 15px;
	padding-bottom: 20px;
}


/* ************************************************ 
 *	トラックバックエリアの設定
 * ************************************************ */

/* この記事へのトラックバック */
.title_s{
	margin: 0px 0px 5px 10px;
	font-size: 100%;
}

/* この記事へのトラックバックURL */
.trackback-url{
	font-size: 100%;
	font-weight: bold;
	color: #FF6400;
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 15px;
	width: 400px;
	padding: 5px;
}

/* トラックバック本文 */
.trackback-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/*トラックバック送信元など*/
.trackback-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
	color: #999999;
}


/* ************************************************ 
 *	コメントエリアの設定
 * ************************************************ */

/* この記事へのコメント */
.comments-head{
	margin: 0px 0px 0px 15px;
	font-weight: bold;
	font-size: 100%;
	background-image: url(http://img02.ti-da.net/usr/nancle/bg_subtitle.gif);
	background-repeat: no-repeat;
	height: 40px;
	padding-left: 50px;
	padding-top: 10px;
	color: #FF3300;
}

/* コメント投稿者日時など*/
.comments-post{
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 20px;
	padding-top: 3px;
	font-size: 82%;
	text-align: right;
	color: #999999;
}

/* コメント本文 */
.comments-body{
	margin: 5px 20px;
	font-size: 85%;
	line-height: 130%;
}

/* コメント入力テーブル */
.commentForm {
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 50px;
}
.commentForm td {
	line-height: 170%;
}

/* 本文 */
#text{}

/* メールアドレス */
#email{}

/* 名前 */
#author{}

/* URL */
#url{}

/*情報を記憶チェックボックス*/
#bake{}

/*確認せずに書込チェックボックス*/
#savecheck{}

/* ************************************************ 
 *	プラグイン設定
 * ************************************************ */

/* サイドブロック */
.side{
	margin-bottom: 10px;
}

/* サイドタイトル */
.sidetitle{
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 87%;
	color: #FFFFFF;
	background-image: url(http://img02.ti-da.net/usr/nancle/bg_sidetitle.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	height: 35px;
	width: 180px;
	padding-top: 12px;
}

/* サイド本文 */
.sidebody{
	margin-bottom: 3px;
	margin-right:auto;
	margin-left:auto;
	width: 170px;
	font-size: 80%;
}

/* RSS */
ul.rss{
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}
ul.rss li{
	display: inline;
	margin-left: 10px;
	font-weight: bold;
}

/* カレンダー ここから ----------*/
/* 大枠 */
.calender{
	text-align: center;
	margin-bottom: 10px;
}
/* 上部年月日表示 */
.calendarhead{
	font-weight: bold;
	margin-bottom: 3px;
	font-size: 11px;
}
/* 枠 */
.calendartable{
	border: 1px solid #FF6400;
	font-size: 12px;
	width: 160px;
	margin-right: auto;
	margin-left: auto;
}
/* 曜日枠 */
.calendarwd{
	background-color: #FFF;
	padding: 5px;
}
/* 曜日 */
.calendarweek{}
/* 日付枠 */
.calendard{
	text-align: center;
	border: 1px solid #FF9900;
background-color: #FFFFFF;
}
/* 日曜日 */
.sun{
	color: #CC0000;
}
/* 土曜日 */
.sat{
	color: #0099FF;
}
/* 今日 */
.today{
	font-weight: bold;
}
/* カレンダー ここまで ----------*/

/* カテゴリー */
.category {
	margin-bottom: 10px;
}

/* 最近の記事 */
.recententry {}

/* 過去記事 */
.archives {}

/* 最近のコメント */
.comment {}

/* 最近のトラックバック */
.trackback {}

/* お気に入り */
.link  {
	margin-bottom: 10px;
}

/* ブログ内検索 */
.search {
	margin-bottom: 10px;
}

/* QRコード */
.qrcode {
	margin-bottom: 10px;
}

/* アクセスカウンタ */
.counter {
	margin-bottom: 10px;
}

/* 読者登録 */
.subscription {
	margin-bottom: 10px;
}

/* プロフィール */
.profile {
	margin-bottom: 10px;
}
.nickname{
	font-weight: bold;
	word-spacing: 0.2em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.photo{
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}
.message{
	font-size: 85%;
	line-height: 120%;
	margin: 5px;
}

/* お勧め商品 */
.article_ad {
	margin-bottom: 10px;
}

/* タグクラウド */
.tag_cloud {
	margin-bottom: 10px;
}

.tag_list{
	font-size: 85%;
}

/* カスタムプラグイン1 */
.custom1 {
	margin-bottom: 10px;
}

/* カスタムプラグイン2 */
.custom2 {
	margin-bottom: 10px;
}

/* カスタムプラグイン3 */
.custom3 {
	margin-bottom: 10px;
}

/* オーナーにメッセージ */
.inquiry{}

/* 新規投稿 */
.blog_entry{}

/* マイアルバム */
.album{
	margin-bottom: 10px;
}
#album_img_flame{}
#album_href{}
#album_img{}
#album_title{}
#album_list{}

/* ************************************************ 
 *	フッターの設定
 * ************************************************ */

/* このページの上へ */
.pagetop{
	font-size: 87%;
	text-align: right;
	margin-top: 15px;
	margin-bottom: 10px;
}

/* このBlogのトップへ */
.menu{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 85%;
	letter-spacing: 0.2em;
	text-align: center;
}

/* コピーライト */
#copyright {
	color: #FFFFFF;
	text-align: center;
}

/* Powered by てぃーだブログ */
.adFooter{
	font-size: 10px;
	line-height: 150%;
	text-align: center;
}


.nancleinfo {
	background-color: #FF9900;
	margin: 10px;
	padding: 10px;
	color: #333333;
}
/* カスタムプラグインinfo */
.nancleinfo {
	background-color: #FF9933;
	margin: 15px;
	padding: 10px;
	color: #333333;
	width: 500px;
}
.nancleinfo a{color: #fff;}
.nancleinfo a:link{color: #fff;}
.nancleinfo a:visited{color: #fff;}
.nancleinfo a:active{text-decoration: none;color: #fff;}
.nancleinfo a:hover{text-decoration: none;color: #fff;}

/*スクール*/
.info001 {
	margin: 5px;
	background-color: #FFFFFF;
	border: 3px double #FFCC33;
	font-size: 14px;
	line-height: 18px;
	color: #990000;
	background-image: url(http://img02.ti-da.net/usr/nancle/bg_music.gif);
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.info001 h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 18px;
}
.info001 strong {
	font-size: 16px;
	color: #CC0000;
}
.info002 {
	margin: 5px;
	padding: 10px;
	line-height: 160%;
	font-size: 110%;
	font-weight: bold;
	color: #333333;
}
.info002 .cautionS {
	font-weight: normal;
	color: #993300;
}

.info002 .price {
	font-size: 18px;
}
.lesson ul {
	margin: 0px;
	padding: 0px;
}
.lesson li {
	list-style-type: decimal;
	line-height: 130%;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
}
.lesson strong {
	font-size: 14px;
	color: #CC3300;
}